@font-face {
	font-family: 'ChaletComprime-CologneEighty';
	src: url('fonts/ChaletComprime-CologneEighty.eot?#iefix') format('embedded-opentype'), url('fonts/ChaletComprime-CologneEighty.otf') format('opentype'), url('fonts/ChaletComprime-CologneEighty.woff') format('woff'), url('fonts/ChaletComprime-CologneEighty.ttf') format('truetype'), url('fonts/ChaletComprime-CologneEighty.svg#ChaletComprime-CologneEighty') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue.woff') format('woff'), url('fonts/HelveticaNeue.ttf') format('truetype'), url('fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue-Bold';
	src: url('fonts/HelveticaNeue-Bold.eot?#iefix') format(' embedded-opentype'), url('fonts/HelveticaNeue-Bold.woff') format('woff'), url('fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLight';
	src: url('fonts/HelveticaNeueLight.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLight.woff') format('woff'), url('fonts/HelveticaNeueLight.ttf') format('truetype'), url('fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Tiemann-Roman';
	src: url('fonts/Tiemann-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/Tiemann-Roman.woff') format('woff'), url('fonts/Tiemann-Roman.ttf') format('truetype'), url('fonts/Tiemann-Roman.svg#Tiemann-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
.container {
	max-width: 1030px;
	width: 100%;
}
#content {
	overflow:hidden;
}
body {
	font-family: 'HelveticaNeue';
	font-weight: 100;
	color: #a89b94;
	letter-spacing: 1px;
	background: url(http://www.avedisjewellery.com/wp-content/uploads/2015/04/bg.jpg) no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed!important;
	line-height: 1.7em;
	overflow-x: hidden;
}
h1, .h1, h2, .h2, h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: "ChaletComprime-CologneEighty";
	letter-spacing: 2px;
	text-transform: uppercase;	
}
.header-right small {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
}
#logo {
	max-width: 310px;
	margin: 0 auto;
	display: block;
}
#masthead {
	background-color: #3e3834;
	padding-top: 20px;
}
.header-right {
	font-family: 'ChaletComprime-CologneEighty';
	display: inline-block;
	float: right;
	max-width: 182px;
	color: #c1b8af;
	background: url(images/phone.png) no-repeat;
	padding-left: 44px;
	line-height: 1.1;
	font-size: 24px;
	margin-top: 25px;
}
.navbar-default {
	background-color: transparent;
	border: none;
}
.site-navigation-wrapper {
	background: #fff;
	box-shadow: 0 11px 6px -8px #d0ced2;
	margin-top: 15px;
	position: relative;
	z-index: 10;
}
.navbar-default {
	margin: 0;
}
#main-menu li a {
	font-family: 'ChaletComprime-CologneEighty';
	color: #a89b94 !important;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 16px 0 3px;
	background: none !important;
	border-bottom: 3px solid transparent;
	margin-bottom: 9px;
}
.navbar {
	min-height: 0;
}
#main-menu {
	float: none;
	text-align: center;
}
#main-menu li {
	display: inline-block;
	float: none;
	padding: 0 25px;
}
.sidebar h3.widget-title {
	font-family: 'ChaletComprime-CologneEighty';
	color: #7b6e66;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0;
}
.sidebar .nav>li>a {
	padding: 0;
	line-height: 1.4;
	font-size: 13px;
	color: #a89b94;
	background: none;
}
#footer, #colophon {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #7c6e65;
}
.site-footer, .site-footer a {
	color: #c1b8af !important;
}
.site-footer a:hover {
	color: #F9F0E8 !important;
}
p.title-wrap {
	font-family: 'Tiemann-Roman';
	font-weight: bold;
	font-size: 17px;
	margin-bottom: 20px;
}
.site-footer .widget {
	color: #c1b8af;
	font-size: 13px;
	letter-spacing: 1px;
	margin-bottom: 15px;
}
.site-footer h3.widget-title {
	padding: 0;
	font-weight: bold;
	font-size: 18px;
	color: #c1b8af !important;
	line-height: 1.3;
	margin: 0 0 2px;
}
.site-footer ul li a {
	padding: 0;
	background: none !important;
}
.social-icons li {
	display: inline-block;
	margin-right: 1px;
}
.site-header-right.col-md-2 {
	padding: 0;
}
#content {
	background: #fff;
}
.product-inner img {
	width: 100%;
}
.product-inner p {
	line-height: 1.2;
}
.product-wraps {
	border: 2px solid #ebe8e6;
	padding: 20px;
	position: relative;
	border-top: none;
	border-left: 0 none;
	font-size: 13px;
	min-height: 430px;
}
.hentry {
	margin: 0 15px;
}
button.navbar-toggle .fa {
	font-size: 35px;
}
button.navbar-toggle {
	float: none;
	border: none;
	background: none !important;
	margin-top: -130px;
}
.product-wraps:first-child {
	border-left: none;
}
.product-wraps:first-child, .product-wraps:nth-child(4n+5) {
	border-left: none;
}
.product-wraps:nth-child(1), .product-wraps:nth-child(2), .product-wraps:nth-child(3), .product-wraps:nth-child(4) {
	padding-top: 0;
}
body .blog-wraps:nth-child(4) {
	padding-top: 20px !important;
}
body .blog-wraps:nth-child(3n+3) {
	/* border-right: none; */
}
body .blog-wraps:nth-child(3n+4) {
/* 	border-left: none;
	border-right: 2px solid #ebe8e6; */
}
.product-wraps:nth-child(1):before, .product-wraps:nth-child(2):before, .product-wraps:nth-child(3):before {
	display: none;
}
.blog-wraps:nth-child(4n+4) {
/*	border-right: 2px solid #ebe8e6 !important;
	border-left: none; */
}
.product-wraps:nth-child(4n+4):before {
	left: auto;
	right: -24px;
	bottom: -27px;
	top: auto;
}

.product-wraps:last-child {
	border-right: 2px solid #ebe8e6;
}
.product-wraps:before {
	width: 45px;
	height: 45px;
	content: '';
	position: absolute;
	background: #fff;
	left: -24px;
	top: -27px;
	z-index: 1000;
}
.product-wraps:after {
	width: 45px;
	height: 45px;
	content: '';
	position: absolute;
	background: #fff;
	left: -24px;
	bottom: -27px;
	z-index: 1000;
}
.product-wraps:last-child:before {
	width: 45px;
	height: 45px;
	content: '';
	position: absolute;
	background: #fff;
	left: auto;
	top: auto;
	z-index: 1000;
	right: -27px;
	bottom: -24px;
}
.product-row {
	padding: 10px 30px 30px;
	line-height: 1.2;
	font-weight: normal;
	overflow: hidden;
}
h3.product-title {
	font-family: 'ChaletComprime-CologneEighty';
	color: #7b6e66;
	font-size: 22px;
	margin-top: 15px;
}
h3.product-title a {
	color: #7b6e66;
	text-transform: uppercase;
}
.blog-wraps h3.product-title {
	margin-top: 0 !important;
}
#main-slider {
	font-size: 22px;
	line-height: 1;
	color: #a8918a;
	letter-spacing: 2px;
	word-spacing: 1px;
	background: #f2f0f6;
}
#main-slider .carousel-content {
	margin-top: 18%;
}
#main-slider h2 {
	color: #7b6e66 !important;
	font-size: 57px;
	font-family: 'ChaletComprime-CologneEighty';
	letter-spacing: 4px;
	word-spacing: 7px;
	margin-bottom: 25px;
	line-height: 1;
}
#main-slider .carousel-content p {
	font-size: 22px;
	line-height: 1;
	color: #a8918a;
	letter-spacing: 2px;
	word-spacing: 1px;
	margin-bottom: 20px;
}
#main-slider .carousel-indicators {
	bottom: 10px !important;
	left: 0;
	margin-left: 0;
	width: 97%;
	text-align: right;
}
#main-slider .carousel-indicators .active {
	background-color: #c1b8af;
}
.carousel-indicators li {
	border: 1px solid #c1b8af;
	width: 12px;
	height: 12px;
	margin: 0 -1px !important;
}
.brown-diamond {
	background-image: url(images/img-box1.png);
}
.brown-ring {
	background-image: url(images/img-box2.png);
}
.brown-consultation {
	background-image: url(images/img-box3.png);
}
.brown-box {
	background-color: #c1b8af;
	background-position: 95% center;
	background-repeat: no-repeat;
	min-height: 130px;
	padding: 17px;
}
.brown-box h3 {
	color: #fff;
	font-family: 'ChaletComprime-CologneEighty';
	font-size: 23px;
	margin: 0;
	-webkit-transition: 700ms;
	-moz-transition: 700ms;
	-o-transition: 700ms;
	transition: 700ms;
	letter-spacing: 2px;
}
.homepage-boxes {
	margin-top: 30px;
}
.brown-box:hover h3 {
	color: #6B5F58;
}
a.read-more {
	display: block;
	font-weight: bold;
	color: #c1b8af;
	font-size: 13px;
	margin-top: 10px;
}
.column-grid {
	overflow: hidden;
}
.product-inner .portfolio-item .item-inner {
	border: none;
	padding: 0;
	margin: 0;
}
a.preview.prev-link {
	font-size: 60px;
	color: #3e3834;
}
#breadcrumbs {
	padding: 0;
	margin: 15px 0 20px;
}
#breadcrumbs li {
	display: inline-block;
	margin-right: 6px;
	font-weight: bold;
	font-size: 12px;
}
#breadcrumbs li a, #breadcrumbs li {
	color: inherit;
}
h1.page-title {
	font-size: 57px;
	font-family: 'ChaletComprime-CologneEighty';
	color: #7b6e66;
	text-transform: uppercase;
	letter-spacing: 5px;
	word-spacing: 5px;
	margin-top: 0;
}
body.archive h1.page-title,
body.search h2.page-title,
body.search-no-results .main-content-inner {
	padding:0 15px;
}
.col-centered {
	float: none;
	margin: 0 auto;
}
.product-thumb-navigation li {
	display: inline-block;
	margin: 0 5px 0 0;
}
.product-thumb-navigation {
	padding: 0;
	margin: 10px 0;
}
.page-header {
	margin: 0;
	border-bottom: none;
	padding: 0;
}
.loop-wrap {
	padding: 20px 0;
	box-shadow: 0px 5px 6px -4px #DDD8D5;
}
.loop-wrap img {
	width: 100%;
}
h2.page-title, h2.page-title a {
	font-family: 'ChaletComprime-CologneEighty';
	color: #7b6e66;
	text-transform: uppercase;
}
strong.date-post {
	margin: 16px 0 1px;
	display: block;
}
.single-format-standard .entry-content p:nth-child(3), .text-content-product p:nth-child(1) {
	font-size: 21px;
	line-height: 1.3;
}
.single-featured-img {
	padding: 0 0 45px 45px;
}
.product-wraps .addthis-toolbox {
	display: none !important;
}
body .addthis-smartlayers {
display: none;
}
.single .addthis-smartlayers {
display: block !important;
}

a.display-mobile {
  display: none;
}

.alm-btn-wrap {
  clear: both;
  padding-top: 30px;
}
button.alm-load-more-btn, button.alm-load-more-btn.done {
background-color: #7c6e65;
}


/**** Search Box ****/

#masthead .navbar-collapse.collapse {
  display: inline-block !important;
}
#search-icon-box {
  float: right;
  margin-top: 14px;
  position: relative;
  height: 37px;
  width: 60px;
  text-align: right;
}

span.ic-search {
    background: url(http://www.avedisjewellery.com/wp-content/uploads/2015/06/icon-search.png);
    width: 21px;
    display: inline-block;
    height: 20px;
    cursor: pointer;
}



@media screen and (min-width: 1030px) {
body .product-wraps:nth-child(4n+4), body .product-wraps:last-child {
	border-right: none;
}
body.blog .product-wraps:nth-child(3n+3) {
	border-right: none;
}
body.blog .product-wraps:nth-child(4n+4) {
	border-right: 2px solid #ebe8e6;
}
}

 @media screen and (max-width: 1030px) and (min-width: 670px) {
body .product-wraps:nth-child(3n+3), body .product-wraps:last-child {
	border-right: none;
}
}
@media screen and (max-width: 670px) and (min-width: 480px) {
body .product-wraps:nth-child(2n+2), body .product-wraps:last-child {
	border-right: none;
}
}

@media screen and (max-width: 1030px) {
.column-grid {
overflow: hidden;
text-align: left;
font-size: 0;
}
.product-wraps {
float: none;
display: inline-block;
width: 33%;
clear: both;
vertical-align: top;
padding: 20px !important;
min-height: 456px !important;
}
/* .product-wraps:after , .product-wraps:before{
display: none !important;
}
*/
}

@media screen and (min-width: 990px) {
#main-menu li:hover ul {
display:block;
}
#search-icon-box:hover #search-box-outer {
	display:block;
}
}

 @media screen and (max-width: 990px) {
#search-icon-box {
  margin-top: -35px;
}
#main-menu li {
	display: block;
	text-align: left;
	border-bottom: 1px dotted;
}
#main-menu li:last-child {
	border-bottom: none;
}
body .site-header-right {
  box-shadow: 0 11px 6px -8px #d0ced2;
  z-index: 2;
}
.site-navigation-inner .navbar-default .navbar-toggle {
  right: 0;
  position: absolute;
}
a.display-desktop {
  display: none !important;
}
a.display-mobile {
  display: block !important;
}
.header-right small, .header-right {
	display: inline;
	font-size: 18px;
}
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
#masthead .navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.product-wraps:nth-child(3), .product-wraps:nth-child(4) {
	padding-top: 20px !important;
}
.product-wraps {
	min-height: 530px;
}
#main-menu li a {
	padding: 12px 10px !important;
}
#logo {
	margin: 0 auto;
}
body .site-header-right {
	clear: both;
	background-color: #fff;
	margin: 20px 0 0;
	float: left;
	width: 100%;
}
.header-right {
	float: none;
	margin: 0 auto;
	max-width: 256px;
	display: block;
	padding: 18px 0 16px 44px;
	background-position: 0 center;
}
.site-navigation-wrapper {
	margin-top: -1px;
}
.main-content {
	width: 95%;
	margin: 0 auto;
}
#main-slider img {
	margin: -40px auto 0;
	display: block;
}
#main-slider .carousel-content {
	margin-top: -16%;
	margin-bottom: 7%;
}
body #main-slider .carousel-indicators {
	margin-left: 15px;
	width: 97%;
	text-align: left;
}
a#search-icon-box {
  position: absolute;
  top: -50px;
  right: 0;
}
}
 @media screen and (max-width: 800px) {
.homepage-boxes .widget {
  margin-bottom: 10px;
}
}
@media screen and (max-width: 670px) {
.product-wraps {
	width: 50%;
}
}
 @media screen and (max-width: 550px) {
#logo {
	max-width: 220px;
}
.brown-box h3 {
	font-size: 35px;
}
main-slider .carousel-content p {
	margin-bottom: 5px !important;
}
#main-slider .carousel-content {
	margin-bottom: 0;
}
body #main-slider h2 {
	font-size: 40px;
	margin-bottom: 10px
}
body #main-slider .carousel-content {
	margin-top: -21%;
}
#main-menu li a {
	padding: 12px 10px !important;
}
.product-wraps:before, .product-wraps:after {
	display: none !important;
}
.product-wraps {
	max-width: 300px;
	margin: 20px auto;
	width:100%;
	display:block;
	border: 2px solid #ebe8e6 !important;
	padding-top: 20px !important;
}
#main-slider .carousel-content.centered {
	text-align: center;
}
#main-slider .carousel.slide {
	padding-bottom: 45px;
}
#main-slider .carousel-indicators {
	width: 100%;
	text-align: center;
}
#colophon .container {
  max-width: 330px;
}
.popover-content .form-group {
    margin-bottom: 5px;
}
.popover-content input[type="submit"] {
    margin: 0 auto;
    display: block;
    width: 100%;
}
}
@media screen and (max-width: 420px) {

h1.page-title {
	font-size: 40px;
}
#main-slider .carousel-content p {
	font-size: 16px;
}
#logo {
	width: 100% !important;
}
#main-slider h2 {
	margin-top: -50px !important;
	font-size: 27px !important;
}
.brown-box h3 {
	font-size: 23px;
}

}
@media screen and (max-width: 350px) {
#logo {
  max-width: 170px;
  margin: 0 0 0 17px;
}
.popover {
  max-width: 250px;
}
.display-mobile .header-right small, .display-mobile .header-right {
  font-size: 14px;
}
.popover-content input[type="email"] {
    width: 100%;
}
}
@media screen and (max-width: 250px) {
#logo {
  max-width: 140px;
  margin: 0px 0 0 10px;
}
.site-navigation-inner .navbar-default .navbar-toggle {
  padding: 0;
}
}

/** Gravity Forms Button **/
#gform_submit_button_1 {
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #7c6e65;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

#gform_submit_button_1:hover {
  background: #66574e;
  text-decoration: none;
}
h5.title-specs {
  font-size: 21px;
  margin-top: 20px;
  color: #7b6e66;
}
div#at4-thankyou {
    display: none!important;
}

/*** Menus Responsive - Clickable parent menu ***/
.show-769 {
	display:none!important;
}
@media screen and (max-width: 990px) {
.show-769 {
	display:block!important;
}
}

div#search-box {
    float: right;
}
div#search-box .form-group {
	margin-bottom:0;
}
#search-box input[type="text"] {
    background-color: #edebe8;
    box-shadow: none;
    border-radius: 0;
    font-family: 'ChaletComprime-CologneEighty';
    letter-spacing: 2px;
    font-size: 20px;
    text-transform: uppercase;
    width: 210px;
    height: 50px;
	
    padding: 0 17px;
    border: 0 none;

}
#search-box input[type="text"]:focus {
    outline: 1px solid #7c6e65;
}
#search-box input[type="submit"] {
	display:none;
}
#search-box-outer {
display:none;
margin: 0;
position: absolute;
background-color: #fff;
padding: 10px;
right: 0;
top: 37px;
border: 1px solid rgba(0,0,0,0.15);
}

/***  CUSTOM COMING SOON CSS ***/

/***.site-navigation-wrapper, #breadcrumbs {display: none;}***/
.splashBG {background-color:#f6f4f3; width:100%; padding: 10px 20px 30px 20px;}
.splashBG h1 {font-size: 60px;}
.splashBG p, .fb-like {font-size: 18px; padding-left: 39%;}
.splashButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:transparent;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #a89b94;
	display:inline-block;
	color:#a89b94;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:55px;
	line-height:55px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.splashButton:hover {
	position:relative;
	color:#7c6e65;
}
.splashButton:active {
	position:relative;
	top:1px;
	color:#a89b94 !important;
}